Skip to main content
GET
/
api
/
v1
/
outcome_mints
Get all outcome mints
curl --request GET \
  --url https://dev-prediction-markets-api.dflow.net/api/v1/outcome_mints \
  --header 'x-api-key: <api-key>'
{
  "mints": [
    "<string>"
  ]
}

Need Help?

https://mintcdn.com/dflow/a8Yx7HBusmKl4Z7w/images/meteor-icons_discord.svg?fit=max&auto=format&n=a8Yx7HBusmKl4Z7w&q=85&s=0ea834bc8a9fa3fe161ba181329effda

Join Our Discord

Connect with other developers, get help, and stay updated on the latest DFlow developments.
https://mintcdn.com/dflow/a8Yx7HBusmKl4Z7w/images/meteor-icons_telegram.svg?fit=max&auto=format&n=a8Yx7HBusmKl4Z7w&q=85&s=e928c5dd68311ff0d419936a35c86eed

Dev Notifications

Join the DFlow Dev Notifications Telegram group to stay in the loop on new features and other announcements.

Authorizations

x-api-key
string
header
required

API key for authentication. Contact hello@dflow.net to obtain an API key.

Query Parameters

minCloseTs
integer<int64>

Minimum close timestamp (Unix timestamp in seconds). Only markets with close_time >= min_close_ts will be included.

Required range: x >= 0

Response

200 - application/json

List of all outcome mints from supported markets

mints
string[]
required